Subject: Student Exercise on Protein Structure and Conformation

From: Angelo Rossi <[email-masked]>
Date: Mon, 02 Dec 1996 13:28:46 -0500

Hello:

I am interested in developing an exercise for students relating to
protein structure and conformation.  Specifically, a molecular
modeling package will be used to investigate the primary, secondary
and tertiary structure of proteins.  Hydrophilicity and hydorphobicity
will aslo be dicusssed and related to the types of side chains present.

Would those of you who have already formulated exercises like this or
can point to references, please send me e-mail directly?  Thanks for
your help with this.

I will summarize for the list.

Regards,

A. R. Rossi